using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.UI;

public class Test : MaskableGraphic
{
    protected override void Start()
    {
        base.Start();
    }

    // Update is called once per frame
    void Update()
    {
    }

    protected override void OnEnable()
    {
        Test2.ins.cr.cull = false;
    }

    protected override void OnDisable()
    {
        Test2.ins.cr.cull = true;
    }
}
